<div class="container">
    {#<div class="row">#}
{{ form_start(form) }}
    {{ form_widget(form) }}
<div class="form-group row">
<div class="col-sm-3 offset-4">
    <button class="btn btn-outline-success btn-block">{{ button_label|default('Enregistrer') }}</button>
</div>
    <div class="col-sm-3">
        {% if reference|default(null) %}
            <a class="btn btn-outline-info btn-block" href="{{ path(object~'s_index', {'referenceId':reference.id}) }}">Annuler</a>
        {% else %}
            <a class="btn btn-outline-info btn-block" href="{{ path(object~'s_index') }}">Annuler</a>
        {% endif %}
    </div>
</div>
{{ form_end(form) }}
    {#</div>#}
</div>